; charset=UTF-8
Last-Modified: Sat, 01 Feb 2025 15:34:57 GMT
Expires: Tue, 30 Jan 2035 15:34:57 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>highlight-1-3.ico « icons « xtray « plugins - torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/plugins/xtray/icons/highlight-1-3.ico?h=default' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='390fed749e1fb306af20d2235dcbc4177b3cb99a'/><select name='h' onchange='this.form.submit();'>
<option value='2812c94755b99ab2b3a959b89d605e2a41408a8d'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default' selected='selected'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/'>summary</a> <a href='/git-repos/torxchat.git/refs/?id=390fed749e1fb306af20d2235dcbc4177b3cb99a'>refs</a> <a href='/git-repos/torxchat.git/log/plugins/xtray/icons/highlight-1-3.ico'>log</a> <a class='active' href='/git-repos/torxchat.git/tree/plugins/xtray/icons/highlight-1-3.ico?id=390fed749e1fb306af20d2235dcbc4177b3cb99a'>tree</a> <a href='/git-repos/torxchat.git/commit/plugins/xtray/icons/highlight-1-3.ico?id=390fed749e1fb306af20d2235dcbc4177b3cb99a'>commit</a> <a href='/git-repos/torxchat.git/diff/plugins/xtray/icons/highlight-1-3.ico?id=390fed749e1fb306af20d2235dcbc4177b3cb99a'>diff</a> <a href='/git-repos/torxchat.git/stats/plugins/xtray/icons/highlight-1-3.ico'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/plugins/xtray/icons/highlight-1-3.ico'>
<input type='hidden' name='id' value='390fed749e1fb306af20d2235dcbc4177b3cb99a'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/tree/?id=390fed749e1fb306af20d2235dcbc4177b3cb99a'>root</a>/<a href='/git-repos/torxchat.git/tree/plugins?id=390fed749e1fb306af20d2235dcbc4177b3cb99a'>plugins</a>/<a href='/git-repos/torxchat.git/tree/plugins/xtray?id=390fed749e1fb306af20d2235dcbc4177b3cb99a'>xtray</a>/<a href='/git-repos/torxchat.git/tree/plugins/xtray/icons?id=390fed749e1fb306af20d2235dcbc4177b3cb99a'>icons</a>/<a href='/git-repos/torxchat.git/tree/plugins/xtray/icons/highlight-1-3.ico?id=390fed749e1fb306af20d2235dcbc4177b3cb99a'>highlight-1-3.ico</a></div><div class='content'>blob: a759145bc63cc77243e768247d08354c2b0f8a0a (<a href='/git-repos/torxchat.git/plain/plugins/xtray/icons/highlight-1-3.ico?id=390fed749e1fb306af20d2235dcbc4177b3cb99a'>plain</a>)
<table summary='blob content' class='bin-blob'>
<tr><th>ofs</th><th>hex dump</th><th>ascii</th></tr><tr><td class='right'>0000</td><td class='hex'> 00 00 01 00 01 00 10 10 00 00 00 00 00 00 68 05    00 00 16 00 00 00 28 00 00 00 10 00 00 00 20 00 </td><td class='hex'>..............h.......(.........</td></tr>
<tr><td class='right'>0020</td><td class='hex'> 00 00 01 00 08 00 00 00 00 00 40 01 00 00 00 00    00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 </td><td class='hex'>..........@.....................</td></tr>
<tr><td class='right'>0040</td><td class='hex'> 00 00 00 00 80 00 00 80 00 00 00 80 80 00 80 00    00 00 80 00 80 00 80 80 00 00 c0 c0 c0 00 80 80 </td><td class='hex'>................................</td></tr>
<tr><td class='right'>0060</td><td class='hex'> 80 00 00 00 ff 00 00 ff 00 00 00 ff ff 00 ff 00    00 00 ff 00 ff 00 ff ff 00 00 ff ff ff 00 c3 00 </td><td class='hex'>................................</td></tr>
<tr><td class='right'>0080</td><td class='hex'> 00 00 cf 00 00 00 db 00 00 00 e7 00 00 00 f3 00    00 00 ff 00 00 00 ff 17 17 00 ff 2f 2f 00 ff 53 </td><td class='hex'>...........................//..S</td></tr>
<tr><td class='right'>00a0</td><td class='hex'> 53 00 ff 6b 67 00 ff 7f 7f 00 ff 8b 8b 00 ff 97    97 00 ff a3 a3 00 ff af af 00 ff bb bb 00 ff c7 </td><td class='hex'>S..kg...........................</td></tr>
<tr><td class='right'>00c0</td><td class='hex'> c7 00 ff cf c7 00 ff db db 00 ff e7 e7 00 ff f3    f3 00 ff fb f7 00 2b 2b 53 00 37 37 5f 00 43 43 </td><td class='hex'>......................++S.77_.CC</td></tr>
<tr><td class='right'>00e0</td><td class='hex'> 6b 00 4f 4f 77 00 57 57 7f 00 63 63 8b 00 6f 6f    97 00 7f 7f a7 00 8b 8b b3 00 97 97 bf 00 a7 a7 </td><td class='hex'>k.OOw.WW..cc..oo................</td></tr>
<tr><td class='right'>0100</td><td class='hex'> cf 00 b3 b3 db 00 bf bf e7 00 c7 c7 ef 00 cf cf    f7 00 53 2b 2b 00 5f 37 37 00 6b 43 43 00 77 4f </td><td class='hex'>..................S++._77.kCC.wO</td></tr>
<tr><td class='right'>0120</td><td class='hex'> 4f 00 83 5b 5b 00 8f 67 67 00 9b 73 73 00 a7 7f    7f 00 b3 8b 8b 00 bf 97 97 00 cb a3 a3 00 d7 af </td><td class='hex'>O..[[..gg..ss...................</td></tr>
<tr><td class='right'>0140</td><td class='hex'> af 00 e3 bb bb 00 eb c3 c3 00 fb d3 d3 00 2f 53    2f 00 3b 5f 3b 00 47 6b 47 00 53 77 53 00 5f 83 </td><td class='hex'>............../S/.;_;.GkG.SwS._.</td></tr>
<tr><td class='right'>0160</td><td class='hex'> 5f 00 6b 8f 6b 00 77 9b 77 00 83 a7 83 00 8f b3    8f 00 9b bf 9b 00 a7 cb a7 00 b3 d7 b3 00 bf e3 </td><td class='hex'>_.k.k.w.w.......................</td></tr>
<tr><td class='right'>0180</td><td class='hex'> bf 00 cb ef cb 00 d7 fb d7 00 87 6f 97 00 97 7f    a7 00 a7 8f b7 00 b3 9b c3 00 c3 ab d3 00 cf b7 </td><td class='hex'>...........o....................</td></tr>
<tr><td class='right'>01a0</td><td class='hex'> df 00 db c3 eb 00 8b 97 6f 00 93 a3 7b 00 9f af    87 00 ab bb 93 00 b7 c7 9f 00 cb db b3 00 d7 e7 </td><td class='hex'>........o...{...................</td></tr>
<tr><td class='right'>01c0</td><td class='hex'> bf 00 e3 f3 cb 00 0b 6f 9b 00 0f 7b a3 00 13 87    af 00 17 8f b7 00 1b 9b c3 00 17 a7 cf 00 1b b3 </td><td class='hex'>.......o...{....................</td></tr>
<tr><td class='right'>01e0</td><td class='hex'> db 00 23 bf e7 00 2b cb f3 00 37 d7 ff 00 ff f3    ff 00 ff eb ff 00 ff df ff 00 ff d3 ff 00 ff c7 </td><td class='hex'>..#...+...7.....................</td></tr>
<tr><td class='right'>0200</td><td class='hex'> ff 00 ff b7 ff 00 ff a3 ff 00 ff 97 ff 00 ff 83    ff 00 ff 6b ff 00 ff 4b ff 00 e7 00 e7 00 d7 00 </td><td class='hex'>...................k...K........</td></tr>
<tr><td class='right'>0220</td><td class='hex'> d7 00 c3 00 c7 00 b7 00 b7 00 a3 00 a7 00 97 00    97 00 8b 00 8b 00 77 00 77 00 67 00 67 00 4f 00 </td><td class='hex'>......................w.w.g.g.O.</td></tr>
<tr><td class='right'>0240</td><td class='hex'> 53 00 2f 00 33 00 eb ff ff 00 e7 ff ff 00 df ff    ff 00 d3 ff ff 00 bb ff ff 00 9b ff ff 00 3f ff </td><td class='hex'>S./.3.........................?.</td></tr>
<tr><td class='right'>0260</td><td class='hex'> ff 00 00 f3 f7 00 00 e7 eb 00 00 df df 00 00 d3    d3 00 00 c7 c7 00 00 bb bb 00 00 b3 af 00 00 a7 </td><td class='hex'>................................</td></tr>
<tr><td class='right'>0280</td><td class='hex'> a7 00 00 9b 97 00 00 97 8f 00 00 7f 7f 00 00 77    77 00 00 5f 5f 00 00 47 47 00 00 33 33 00 ff ff </td><td class='hex'>...............ww..__..GG..33...</td></tr>
<tr><td class='right'>02a0</td><td class='hex'> f7 00 ff ff e7 00 ff ff db 00 ff ff c7 00 ff ff    bb 00 ff ff 97 00 ff ff 7f 00 ff ff 53 00 ef ef </td><td class='hex'>............................S...</td></tr>
<tr><td class='right'>02c0</td><td class='hex'> 00 00 e3 e3 00 00 d7 d7 00 00 cb cb 00 00 bf bf    00 00 b3 b3 00 00 a3 a3 00 00 97 93 00 00 8b 83 </td><td class='hex'>................................</td></tr>
<tr><td class='right'>02e0</td><td class='hex'> 00 00 7b 7b 00 00 67 6b 00 00 5b 5b 00 00 47 4b    00 00 23 23 00 00 f3 ff f3 00 df ff e7 00 d7 ff </td><td class='hex'>..{{..gk..[[..GK..##............</td></tr>
<tr><td class='right'>0300</td><td class='hex'> d7 00 c3 ff cf 00 bb ff bb 00 a3 ff a3 00 87 ff    87 00 67 ff 67 00 37 ff 37 00 0b f<style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;
&lt;component type=&quot;addon&quot;&gt;
  &lt;id&gt;io.github.Hexchat.Plugin.@NAME@&lt;/id&gt;
  &lt;extends&gt;io.github.Hexchat&lt;/extends&gt;
  &lt;name&gt;@NAME@ Plugin&lt;/name&gt;
  &lt;summary&gt;@SUMMARY@&lt;/summary&gt;
  &lt;url type=&quot;homepage&quot;&gt;https://hexchat.github.io/&lt;/url&gt;
  &lt;project_license&gt;@LICENSE@&lt;/project_license&gt;
  &lt;metadata_license&gt;CC0-1.0&lt;/metadata_license&gt;
  &lt;update_contact&gt;tingping_AT_fedoraproject.org&lt;/update_contact&gt;
&lt;/component&gt;
</pre></div>
</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-02-01 15:34:57 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
